<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <texts>
    <!-- Wheels -->
        <text name="configuration_riceTire" text="Pneu Arrozeiro"/>
        <text name="configuration_riceTire2" text="Pneu Arrozeiro Com Escritas Brancas"/>
        <text name="configuration_riceBalloonTire" text="Pneu Arrozeiro Balao"/>
        <text name="configuration_dualRiceTires" text="Pneu Arrozeiro Duplo"/>
        <text name="configuration_dualRiceTires2" text="Pneu Arrozeiro Duplo Espaçado"/>
        <text name="configuration_auxiliaryWheel" text="Roda Espátula Auxiliar"/>
        <text name="configuration_halfCage" text="Roda Auxiliar Meia Gaiola"/>
        <text name="configuration_cageWheel1" text="Roda Gaiola"/>
        <text name="configuration_cageWheel2" text="Roda Gaiola Modelo Colar de Tração"/>
        <text name="configuration_cageWheel3" text="Roda Gaiola Modelo Frente Ré"/>
        <text name="configuration_usedRiceTire" text="Pneu Arrozeiro Usado"/>
        <text name="configuration_usedDualRiceTires" text="Pneu Arrozeiro Duplo Usado"/>
        <text name="configuration_usedAuxiliary" text="Usado + Roda Auxiliar"/>
        <text name="configuration_usedHalfCage" text="Usado + Meia Gaiola"/>
        <text name="configuration_usedCageWheel1" text="Usado + Roda Gaiola"/>
        <text name="configuration_usedCageWheel2" text="Usado + Gaiola Modelo Colar de Tração"/>
        <text name="configuration_usedCageWheel3" text="Usado + Gaiola Modelo Frente Ré"/>
        <text name="configuration_narrowTiresWithCropDamage" text="Pneus Estreitos Com Amassamento"/>
        <text name="configuration_narrowTiresWithoutCropDamage" text="Pneus Estreitos Sem Amassamento"/>
        <text name="configuration_conicalWheelsWithCropDamage" text="Rodas Conicas Com Amassamento"/>
        <text name="configuration_conicalWheelsWithoutCropDamage" text="Rodas Conicas"/>

        <text name="configuration_tireBroad01" text="Pneus Largos 01"/>
        <text name="configuration_tireBroad02" text="Pneus Largos 02"/>
        <text name="configuration_tireBroad03" text="Pneus Largos 03"/>
        <text name="configuration_tireBroad04" text="Pneus Largos 04"/>
        <text name="configuration_standardUsed" text="Padrão Usado"/>
        <text name="configuration_usedBroad" text="Pneus Largos Usados"/>
        <text name="configuration_connector" text="conector"/>

        <text name="configuration_weights150kg" text="Padrão + Pesos de roda 150KG"/>
        <text name="configuration_weights250kg" text="Padrão + Pesos de roda 250KG"/>
        <text name="configuration_weights2_150kg" text="Padrão 2 + Pesos de roda 150KG"/>
        <text name="configuration_weights2_250kg" text="Padrão 2 + Pesos de roda 250KG"/>
        <text name="configuration_largos150kg" text="Largos + Pesos de roda 150KG"/>
        <text name="configuration_largos250kg" text="Largos + Pesos de roda 250KG"/>

    <!-- Configurations -->
        <text name="configuration_Configuration" text="Configuração"/>
        <text name="configuration_parachoque" text="Parachoque"/>
        <text name="configuration_pesos" text="Pesos"/>
        <text name="configuration_pesosPA" text="Pesos e Pá"/> 
        <text name="configuration_pa" text="Pá"/> 
        <text name="configuration_Fenders" text="Paralamas"/>
        <text name="configuration_front" text="Paralamas Dianteiros"/>
        <text name="configuration_rear" text="Paralamas Traseiros"/>
        <text name="configuration_frontAndRear" text="Todos"/>
        <text name="configuration_reverseBeep" text="Apito de re"/>
        <text name="configuration_exhaust" text="Escapamento"/>
        <text name="configuration_flags" text="Bandeiras"/>
        <text name="configuration_brasil" text="Brasil"/> 
		<text name="configuration_rioGrandeDoSul" text="Rio Grande Do Sul"/> 
		<text name="configuration_santaCatarina" text="Santa Catarina"/>
		<text name="configuration_paraná" text="Paraná"/> 
		<text name="configuration_argentina" text="Argentina"/> 
		<text name="configuration_estadosUnidos" text="Estados Unidos"/> 
		<text name="configuration_frança" text="França"/> 
		<text name="configuration_alemanha" text="Alemanha"/> 
		<text name="configuration_darkWindow" text="Vidro Escuro"/> 
		<text name="configuration_current" text="Corrente"/>  
		<text name="configuration_beacons" text="Giroflex"/> 
		<text name="configuration_attacherBack" text="Engate Traseiro"/> 
		<text name="configuration_attacherBR" text="Padrão BR"/> 
		<text name="configuration_barrica" text="Reservatório de Água"/> 
		<text name="configuration_sideGrid" text="Grades Laterais"/> 
		<text name="configuration_mirrorsss" text="Espelhos"/> 
		<text name="configuration_left" text="Espelho Esquerdo"/> 
		<text name="configuration_right" text="Espelho Direito"/>  
		<text name="configuration_leftAndRright" text="Ambos"/>  

    <!-- Animações -->
        <text name="group_Animations" text="Animações Gerais"/> 
        <text name="group_Retrovisores" text="Retrovisores"/> 
        <text name="group_hood" text="Retrovisores"/> 

    <!-- Cores -->
        <text name="configuration_chassiColor" text="Cor do Chassi"/> 
    </texts>
</l10n>